package com.fastest.pass.home.utils

sealed class AddNewItemsRoute {
    data object Go_Back_Home : AddNewItemsRoute()
    data object OpenNewItemFormScreen : AddNewItemsRoute()
    data object OpenNoneScreen : AddNewItemsRoute()
}